  window.name = "mainPage";
	var WindowRAD    = null;
	var WindowObject = null;
	var WindowEditor = null;
	var objMovDOM    = null;
	
	var Window_tam_ = screen.availWidth -10;
	var Window_alt_ = screen.availHeight -30; //70

	function openWindow( contentURL,
                       windowName,
                       windowWidth,
                       windowHeight,
                       resize )
	{
		parametros = 'height=' + windowHeight +
                 ',width=' + windowWidth +
                 ',status=1' +
                 ',resizable=' + resize;
		eval( windowName + ' = window.open(contentURL,windowName,parametros)' );
	}
	
	function windowFocus(windowName)
	{
   eval(windowName + '.focus()');
	}

	function MainFocus()
	{
    alert('OK');
   eval('self.focus()');
	}

	function MenuFocus()
	{
   eval('WindowMenu.focus()');
	}

	function windowEditorFocus()
	{
	  WindowEditors.focus();
	}

	function testeMain(s)
	{
	  // alert('Página Main[OK]');
    self.focus();
	  frame_tmp.document.formTeste.submit();
	}
	
	function top_location( txt )
	{
    //alert( 'Teste OK ['+txt+']' );
    //alert( 'frame[0]: ' + iFrame_exec.window.location );
    self.focus();
    iFrame_exec.window.location = txt;
    //alert( 'frame[1]: ' + iFrame_exec.window.location );
	}


